body{
  margin: 0px !important;
}

.dt_group_2 {
  width: 1295px;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding: 80px 0px;
}

.dtimg img {
  height: 480px;
  width: 500px;
}

.dt_box1{
  width: 740px;
  overflow: hidden;
}

.dt_group3{
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: row;
}

.dt_group4{
  display: flex;
  justify-content: center;
  align-items: center;
}

.dt_image_wrapper{
  background-color: #0051b9;
  border-radius: 8px;
  height: 48px;
  width: 58px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.dt_text1{
  color: #0051b9;
  font-size: 24px;
  padding-left: 20px;
}

.dt_text2 a{
  color: rgba(153, 153, 153, 1);
  font-size: 16px;
}

.dt_flex_between{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.pad_3{
  padding-top: 30px;
  padding-left: 30px;
}

.dt_text3 a{
  font-size: 18px;
  color: #000;
  width: 500px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.dt_text4{
  color:#999;
  font-size:14px;
}

.dt_group5{
  border-left: 1px solid #0051b9;
  padding-bottom: 20px;
  width: 711px;
  float: right;
}
